body {
    padding: 1ex;
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: black;
        color: #b1cbf2;
    }
}

#whoami {
    display: flex;
    min-height: 22ex;
    position: relative;
}

#whoami > div {
    flex-grow: 1;
}

#whoami img {
    padding-right: 2ex;
    width: 20ex;
    height: 20ex;
}

#localization {
    display: flex;
    flex-direction: column;
    font-size: 2rem;
    margin: 0;
}

#localization a {
	margin: 0 0.4rem;
	text-decoration: none;
}

header, section {
    border-bottom: black 2px solid;
}

@media (prefers-color-scheme: dark) {
    header, section {
        border-bottom: #b1cbf2;
    }    
}

h2 {
    page-break-inside: avoid;
    margin: 0.45rem 0.25rem;
}

h2::after {
    content: "";
    display: block;
    height: 8rem;
    margin-bottom: -8rem;
}

footer {
    padding-top: 8px;
}

ul {
    padding-left: 4ex;
    margin: 0.25rem;
}

li {
    break-inside: avoid;
    list-style: "\2022   ";
    list-style-position: outside;
}

li.star {
    list-style-type: "\2605  ";
}

li.like {
    list-style-type: "\2665  ";
}

.no-print {
    display: none;
}

.tags ul {
    columns: 3;
}

@media (prefers-color-scheme: dark) {
    a, a:visited {
        color: #6969f5;
    }
}

@media print {
    a, a:visited {
        color: darkblue;
    }

    p {
        margin: 0.25rem;
    }

    #localization {
        display: none !important;
    }
}
